# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalUnitManager

Packages that use InternalUnitManager
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalUnitManager in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalUnitManager
Modifier and Type
Method
Description
`InternalUnitManager`
InternalRepository.`getUnitManager()`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type InternalUnitManager
Modifier and Type
Method
Description
`void`
InternalRepository.`setUnitManager(InternalUnitManager unitManager)`